<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Tables and Forms</title>
</head>
<body>

	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<section>
			<h2>Products Offered</h2>
		<table border="1">
			<thead>
				<tr>
					<th colspan="1">Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>

				<tr>
					<td>Premium</td>
					<td>&#8369 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
			</tbody>

			<tfoot>
				<tr>
					<th colspan="3"><strong>Additional features after initial project is inclusive of charges</strong></th>
				</tr>
			</tfoot>
		</table>
	</section>

	<br><br>

	<section>
		<h2>Contact Form</h2>
		<form action="https://google.com">

			<label for="first_name">First Name:</label><br>
			<input type="text" name="first_name" id="first_name" required autocomplete><br>

			<label for="last_name">Last Name:</label><br>
			<input type="text" name="last_name" id="last_name" required autocomplete><br>

			<label for="email_address">Email:</label><br>
			<input type="text" name="email_address" id="email_address" required autocomplete><br>

			<label for="contact_number">Contact Number: </label><br>
			<input type="text" name="contact_number" id="contact_number" required autocomplete><br>

			<select name="service_type" id="service_type">

				<option value="front_end_programming">Front End Programming</option>
				<option value="back_end_programming">Back End Programming</option>
				<option value="fullstack_programming">Fullstack Programming</option>
			</select><br>

			<!-- Checkbox -->
			<input type="checkbox" name="contact1" id="contact1" value="email" required>
			<label for="contact1">Email</label><br>

			<input type="checkbox" name="contact" id="contact2" value="phone_package" required>
			<label for="contact2">Phone Package:</label><br>

			<!-- Radio button -->
			<input type="radio" name="new_user" id="user-type1" value="yes" required>
			<label for="user-type1">Basic</label><br>

			<input type="radio" name="new_user" id="user-type2" value="no">
			<label for="user-type2">Premium</label>

			<br><br>

			<label for="message">Message:</label><br>
			<textarea name="message" rows="5" id="message"></textarea><br>

			<button type="send_inquiry">Send Inquiry</button><br>
			<button type="reset">Reset</button>
		</form>
	</section>

	</main>

</body>
</html>